Einführung

Mit dem WinPlayerM Utility können Sie

  • vorhandene Musik-Dateien anhören,
  • existierende Wiedergabelisten anzeigen und die darin vorhandenen Musik-Dateien anhören,
  • neu Wiedergabelisten erstellen,
  • mit dem WinCddbM-Utility erstellte Musik-Dateien auswählen und für WinPlayerM hinzufügen.

Diese kurze Einführung soll Ihnen helfen, mit dem Funktionsumfang von WinPlayerM rasch zurecht zu kommen.

Nächste Themen

  • die Programmoberfläche
nach oben nach oben


Hauptfenster

Das WinPlayerM Hauptfenster besteht aus vier Elementen. Nacheinander sind in diesem Hauptfenster enthalten:

  • die Titelleiste
  • die Menüleiste
  • die Symbolleiste
  • die Statusleiste

    WinPlayerM besitzt ein Anwendungsfenster zur Anzeige der in der geöffneten Wiedergabeliste enthaltenen Dateien.

    WinPlayerM kann nur ein einziges Mal auf dem Rechner gestartet werden.

    • Nächste Themen

    • die Titelleiste
    • die Menüleiste
    • die Symbolleiste
    • das Anwendungsfenster
    • die Statusleiste


Titelleiste

Die Titelleiste enthält den Programmnamen und die Standard- Windows-Buttons zum Minimieren und Schließen der Anwendung.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleiste


Menüleiste

Die Menüleiste enthält die aktiven Funktionen dieses Fensters.

Die Menüleiste und die Symbolleiste enthalten zusammen alle ausführbaren Funktionen des Anwendungs-Fensters.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleiste


Symbolleiste

Die Symbolleiste enthält die Funktionen des Anwendungsfensters.

Die Menüleiste und die Symbolleiste enthalten zusammen alle ausführbaren Funktionen des Anwendungsfensters.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleiste


Anwendungsfenster

Das Anwendungsfenster enthält die Anzeige der abzuspielenden Musik-Dateien.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleiste


Funktionen in der Liste des Anwendungsfensters

Die Liste im Anwendungsfenster enthält die Anzeige der abzuspielenden Musik-Dateien.

Die Liste enthält den Dateinamen der abzuspielenden Musik-Datei in der ersten Spalte, in der zweiten Spalte ist der Verzeichnisname enthalten. Falls die Musik-Datei nicht mehr existiert (z.B. beim Öffnen einer gespeicherten Wiedergabeliste) wird sie mit einer speziellen Fehlermarkierung gekennzeichnet und beim Abspielen der Liste übergangen.

Dateinamen von abzuspielenden Musik-Dateien können über verschiedene Möglichkeiten hinzugefügt werden.

  • Drag & Drop (Drag in einer anderen Anwendung, Drop in der Liste
  • Kopieren & Einfügen (Kopieren von Dateinamen in einer anderen Anwendung, Einfügen in der Liste
  • in den Anwendungsfenstern von WinCddbM mit einem Doppelklick auf eine Musik-Datei

    In der Liste sind folgende Möglichkeiten vorhanden:

    Doppelclick | Ein Doppelklick auf einen Eintrag in der Liste startet das Abspielen des ausgewählten Titels.
    Drop | Die Liste fungiert als Drop-Ziel für andere Anwendungen. Wenn andere Anwendungen Drag von Dateien unterstützen, können sie hier abgelegt werden und werden in die Liste aufgenommen (z.B. Explorer).
    Einfügen | Dateien, die in die Zwischenablage kopiert wurden, können durch die Tastenkombinationen <Shift+Einfügen> bzw. <Strg+V> in die Liste aufgenommen werden.
    Entfernen | Dateien, die in der Liste angezeigt werden, können aus der Liste entfernt werden. Dazu werden sie markiert und dann mit einer der Tastenkombinationen <Entfernen> bzw. <Shift+Entfernen> aus der Liste entfernt.

    • Verwandte Themen

    • die Titelleiste
    • die Menüleiste
    • die Symbolleiste


Funktionen in den Elementen des Anwendungsfensters

Die Elemente im Anwendungsfenster enthalten Möglichkeiten zur Steuerung der Lautsprecher.

Im Anwendungsfenster sinf fünf Schieberegler vorhanden, die das Abspielen und die Lautsprecher beeinflussen können.

Fortschritt | Durch diesen Schieberegler wird die Gesamtzeit und die verstrichene Spielzeit des gerade abgespielten Musikdatei-Stückes ângezeigt. Der Schieberegler kann mit der Maus in beide Richtungen bewegt werden, so dass das Abspielen verkürzt oder verlängert wird.
Bass | Mit diesem Schieberegler wird der Bass kontrolliert.
Höhen | Mit diesem Schieberegler werden die Höhen kontrolliert.
Lautstärke | Mit diesem Schieberegler wird die Lautstärke kontrolliert.
Balance | Mit diesem Schieberegler wird die Balance zwischen dem rechten und linken Kanal kontrolliert.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleiste


Statusleiste

Die Statusleiste enthält Informationen zum Ablauf der Verarbeitung, Informationen zur geöffneten Datei des Anwendungs-Fensters, sowie das aktuelle Datum und die Uhrzeit.

  • die Statusleiste enthält einen Informationsblock als ersten Teil der Zeile. In diesem Informationsblock werden Nachrichten ausgegeben, die über den erfolgreichen oder nicht-erfolgreichen Fortschritt berichten. Eine Nachricht ist jeweils mit einem der Symbole Information (Informations-Meldung), Warnung (Warnungs-Meldung) oder Fehler (Fehler-Meldung) gekennzeichnet.
  • der zweite Teil der Zeile enthält das aktuelle Datum und die Uhrzeit.

Die Informationen der Statusleiste werden jeweils aktualisiert, wenn ein anderes Anwendungs-Fenster aktiviert wird.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleiste


Menü Datei

Im Menü 'Datei' sind Funktionen vorhanden, die in diesem Anwendungsfenster ausgeführt werden können.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste
  • die Symbolleisten


Neu

Die Funktion 'Neu' löscht den Inhalt der Liste und öffnet eine neue, leere Liste.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste


Musikdatei öffnen

Die Funktion 'Musikdatei öffnen' zeigt den Dialog zur Auswahl von Musik-Dateien an; die ausgewählten Musik-Dateien werden in die angezeigte Liste aufgenommen.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste


Wiedergabeliste öffnen

Die Funktion 'Wiedergabeliste öffnen' zeigt den Dialog zur Auswahl von Wiedergabelisten an, die darin enthaltenen Musik-Dateien werden in die angezeigte Liste aufgenommen.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste


Wiedergabeliste speichern

Die Funktion 'Wiedergabeliste speichern' ist aktiv, wenn eine Wiedergabeliste geöffnet wurde und dann Veränderungen in der angezeigten Liste gemacht wurden. Mit dieser Funktion können die Veränderungen in der angezeigten Liste in der Wiedergabeliste gespeichert werden.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste


Wiedergabeliste speichern unter

Die Funktion 'Wiedergabeliste speichern unter' ist aktiv, wenn Veränderungen in der angezeigten Liste vorhanden sind. Mit dieser Funktion können die Veränderungen in der angezeigten Liste in einer Wiedergabeliste gespeichert werden.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste


Beenden

Die Funktion 'Beenden' schließt alle offenen Anwendungs-Fenster und beendet dann die Anwendung. Bei Änderungen innerhalb eines Anwendungs-Fensters fragt die Anwendung, ob eine geöffnete und veränderte Bild-Datei gespeichert werden soll, und ob eine geöffnete und veränderte DESC-Datei gespeichert werden soll.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste


Menü Bearbeiten

Im Menü 'Bearbeiten' sind Funktionen vorhanden, die in diesem Anwendungsfenster ausgeführt werden können.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste


Abspielen

Die Funktion wird benutzt zum Starten des Abspielens. Der in der Liste markierte Titel wird abgespielt.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste


Stop

Mit 'Stop' wird das Abspielen des aktuellen Titels beendet, weitere Titel werden nicht mehr abgespielt.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste


Pause

Mit 'Pause' wird das Abspielen des aktuellen Titels angehalten. Durch Auswahl der Funktion 'Abspielen' kann das Abspielen des aktuellen Titels wieder fortgesetzt werden.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste


Nächstes

Mit 'Nächstes' wird das Abspielen des aktuellen Titels beendet, der nächste Titel wird abgespielt.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste


Wiederholen

Wenn der Button 'Wiederholen' gedrückt ist, werden die Titel in der angezeigten Liste wiederholt gespielt.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste


zufällige Auswahl

Wenn der Button 'zufällige Auswahl' gedrückt ist, werden die Titel in der angezeigten Liste in zufälliger Reihenfolge gespielt.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste


Optionen

Die Funktion 'Optionen' ermöglicht die Auswahl und die Eingabe optionaler Information.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste


Programmoptionen

Die Funktion 'Programmoptionen' zeigt einen Dialog an, in dem verschiedene 'Programmoptionen' ausgewählt oder eingegeben werden können.

Verwandte Themen

  • Trace Optionen


Sprache

In der Funktion 'Sprache' wird die aktive Sprache der Oberfläche angezeigt oder kann ausgewählt werden. Eine Änderung der Sprache kann ein Neustarten der Anwendung notwendig machen, damit alle Sprachelemente in der neu ausgewählten Sprache dargestellt werden.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste


Sprache Englisch

In der Funktion 'Sprache' wird die aktive Sprache der Oberfläche angezeigt oder kann ausgewählt werden. Eine Änderung der Sprache kann ein Neustarten der Anwendung notwendig machen, damit alle Sprachelemente in der neu ausgewählten Sprache dargestellt werden.

Verwandte Themen

  • Sprache Englisch
  • Sprache Deutsch


Sprache Deutsch

In der Funktion 'Sprache' wird die aktive Sprache der Oberfläche angezeigt oder kann ausgewählt werden. Eine Änderung der Sprache kann ein Neustarten der Anwendung notwendig machen, damit alle Sprachelemente in der neu ausgewählten Sprache dargestellt werden.

Verwandte Themen

  • Sprache Englisch
  • Sprache Deutsch


Hilfe

Hilfe

In der Funktion 'Hilfe' kann Information über die Anwendung, die Hilfe und weitere Information angezeigt werden.

Verwandte Themen

  • die Titelleiste
  • die Menüleiste


Programmoptionen Trace

Die Funktion 'Programmoptionen Trace' zeigt einen Dialog an, in dem Trace Optionen eingestellt werden können.

In der 'Level'-Combobox wird ausgewählt, zu welchen Zeitpunkten Trace-Nachrichten geschrieben werden. Je höher der Level, desto mehr Nachrichten werden auf die Trace-Datei geschrieben. Standardmäßig ist 'Level 0' eingestellt.

In der 'Pfad für Trace-Dateien'-Einstellung ist der Pfad-Name dargestellt, der benutzt wird, um Trace-Dateien zu speichern. Standardmäßig ist das temporäre Verzeichnis eingestellt.

Mit dem Button 'Dateien löschen' werden die vorhandenen Trace-Dateien in dem eingestellten Verzeichnis gelöscht.

Mit dem Button 'Ordner auswählen' wird der 'Ordner suchen'-Dialog gestartet, mit dem ein Verzeichnis zur Speicherung der Trace-Dateien ausgewählt und eingestellt werden kann.

Verwandte Themen

  • Trace Optionen